@csrf
<x-volt.forms.checkbox :title="__('validation.attributes.is_active')" name="is_active" checkboxValue="1" notCheckedValue="0" :userValue="(string) $user->is_active" />
<x-volt.forms.input :title="__('validation.attributes.name')" name="name" type="text" :value="$user->name" required autofocus />
<x-volt.forms.input :title="__('validation.attributes.email')" name="email" type="email" :value="$user->email" required />
<x-volt.forms.input :title="__('validation.attributes.username')" name="username" type="text" allowed-characters="a-z0-9.-_" :example="'test-1 ' . __('or') . ' 1.2'" :value="$user->username" required />
@if (empty($user->id))
    <x-volt.forms.input :title="__('validation.attributes.password')" name="password" type="password" value="" required autocomplete="off" />
@endif
<hr>
<x-volt.forms.multi_checkbox :title="__('validation.attributes.roles')" name="roles[]" :list="$roles" :value="$userRoles" />
<hr>
@canany(['create', 'update'], $user)
    <button class="btn btn-primary" type="submit">{{ __('Save') }}</button>
@endcanany
