@section('meta_title', __('Profile'))
@section('h1', __('Profile'))
<x-layout.site>

    <form method="post" action="{{ route('profile.update') }}">
        @csrf
        @method('PUT')
        <x-site.forms.input :title="__('validation.attributes.email')" name="email" type="email" :value="$user->email" disabled />
        <x-site.forms.input :title="__('validation.attributes.username')" name="username" type="text" :value="$user->username" disabled />
        <x-site.forms.input :title="__('validation.attributes.name')" name="name" type="text" :value="$user->name" required autofocus />
        <div class="form-block">
            <button class="button" type="submit">{{ __('Save') }}</button>
        </div>
    </form>
    <hr>
    <form method="post" action="{{ route('profile.update-password') }}">
        @csrf
        @method('PUT')
        <x-site.forms.input :title="__('validation.attributes.password')" name="password" type="password" autocomplete="off" required />
        <x-site.forms.input :title="__('validation.attributes.password_confirmation')" name="password_confirmation" type="password" autocomplete="off" required />
        <div class="form-block">
            <button class="button" type="submit">{{ __('Save') }}</button>
        </div>
    </form>
</x-layout.site>
