@section('meta_title', __('Settings'))
@section('h1', __('Settings'))
<x-layout.site>
    <form method="post" action="{{ route('profile.update-settings') }}">
        @csrf
        @method('PUT')
        <x-site.forms.select :title="__('validation.attributes.lang')" name="lang" :list="$languages" :value="$user->lang?->value">
            <option value="">{{ __('Default') }}</option>
        </x-site.forms.select>
        <x-site.forms.select :title="__('validation.attributes.timezone')" name="timezone" :list="$timezone" :value="$user->timezone">
            <option value="">{{ __('Default') }}</option>
        </x-site.forms.select>
        <div class="form-block">
            <button class="button" type="submit">{{ __('Save') }}</button>
        </div>
    </form>
</x-layout.site>
